Subject: Re: Espana
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 06:49:00 -0800 (PST)

MG,

Considering all of the mustard gas bombs you were dropping last weekend at 
the wedding reception, I'm not as worried about your body odor as compared to 
your ass disorder.  I plan on packing light as well. The adaptor is good 
because Gerald takes about 15 minutes every morning and night blow drying his 
hair.  I think we can get our stuff laundered at most of the hotels or they 
can point us the way to a Laundromat.  My only advice on packing is bring 2 
pair of comfortable shoes.

Eric Gillaspie
713-345-7667
Enron Building 3886

	"Gillaspie, Matthew" <[email-masked]>
	11/09/2000 02:38 PM
		 
		 To: "'Eric Gillaspie'" <[email-masked]>, "'Gerald Nemec'" 
<[email-masked]>, "'Jennifer Gillaspie'" 
<[email-masked]>
		 cc: 
		 Subject: Espana

Peeps-

Is there anything that we need to do to prepare for the Crutial Clutch Cargo
Gig that's about to occur?  FYI - I have an electricity adapter already, so
you won't need one if you don't already have one.  Jen, do you have any idea
what laundry facilities will be like?  I'd like to take the least amount of
clothing as possible to avoid having much luggage . . . but, I don't want to
stink for a week either.

Matthew R Gillaspie
Public Finance Associate
U S Bancorp Piper Jaffray
700 Walnut Street, Ste 1300
Des Moines, Iowa  50309
(515) 247-2353
[email-masked]
 <<...OLE_Obj...>>
___________________________________________________________________________

Nondeposit investment products are not insured by the FDIC, are
not deposits or other obligations of or guaranteed by U.S. Bank
National Association or its affiliates, and involve investment
risks, including possible loss of the principal amount invested.

Past performance does not guarantee future results. We consider
our sources reliable. Accuracy and completeness are not guaranteed.
Information is subject to change. Transactional details should not
be relied on for tax purposes and do not supersede normal trade
confirmations or statements.  Messaging outside U.S. jurisdictions
from U.S. Bancorp Piper Jaffray to non-institutional parties is not
intended for solicitation purposes.

Electronic mail sent through the Internet is not secure.  We will
not accept time-sensitive, action-oriented messages, transaction
orders, fund transfer instructions or check stop payments
electronically.

If you are not the intended recipient, notify the Sender. This
information is intended only for the person named above and for
the purposes indicated.  Do not distribute this message without
written consent of the author. Non-business opinions may not
reflect opinions of U.S. Bancorp Piper Jaffray and its affiliates.

U.S. Bancorp Piper Jaffray and its affiliates reserve the right to
monitor all e-mail.

Securities products and services are offered through
U.S. Bancorp Piper Jaffray Inc., member SIPC and NYSE, Inc.,
a subsidiary of U.S. Bancorp.
___________________________________________________________________________